/* #contact
----------------------------------------- */
@media screen and (max-width: 768px) {
}


/* #tel_contact
----------------------------------------- */
#tel_contact {
    background-color: #ebf0f5;
}

#tel_contact .inner {
    max-width: 96rem;
    padding-top: 9rem;
    padding-bottom: 18rem;
}

#tel_contact .layout {
    width: 100%;
    height: 31rem;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    background-color: #008cf0;
    color: #FFFFFF;
}

#tel_contact .ttl {
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
}
#tel_contact .number {
    font-size: 6rem;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    margin-top: 2.5rem;
}
#tel_contact a {
    color: #FFFFFF;
}
#tel_contact .info {
    margin-top: 2rem;
    text-align: center;
}

@media screen and (max-width: 768px) {
#tel_contact {
}
#tel_contact .inner {
    width: 32rem;
    padding-top: 5rem;
    padding-bottom: 9rem;
}
    
#tel_contact .layout {
    height: 18rem;
}

#tel_contact .ttl {
    font-size: 1.6rem;
}
#tel_contact .number {
    font-size: 3.5rem;
    margin-top: 1.5rem;
}
#tel_contact .info {
    margin-top: 1rem;
}
}


/* #mail_contact
----------------------------------------- */
#mail_contact {
    background-color: #ebf0f5;
}

#mail_contact .inner {
    max-width: 96rem;
    padding-top: 23rem;
}

#mail_contact.entry .inner {
    padding-bottom: 31rem;
}

#mail_contact .lead {
    display: flex;
    flex-flow: column;
    align-items: center;
    gap: 3rem;
    margin-bottom: 8rem;
}
#mail_contact .lead .ttl {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: calc(36/18);
    text-align: center;
}
#mail_contact .lead .ttl span {
    color: #d1141e;
}
#mail_contact .lead .txt {
    text-align: center;
}


#mail_contact .inner > h2.ttl {
    display: flex;
    justify-content: center;
    margin-bottom: 8rem;
}
#mail_contact .inner > h2.ttl span {
    font-size: 2.8rem;
    letter-spacing: 0.2em;
    font-weight: 700;
    color: #008cf0;
}

@media screen and (max-width: 768px) {
#mail_contact .inner {
    padding-top: 11rem;
}
#mail_contact.entry .inner {
    padding-bottom: 8rem;
}
    
#mail_contact .inner > h2.ttl {
    margin-bottom: 4rem;
}
#mail_contact .inner > h2.ttl span {
    font-size: 2.0rem;
}

#mail_contact .lead {
    width: 100%;
    gap: 3rem;
    margin-bottom: 5rem;
}
#mail_contact .lead .ttl {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: calc(36/18);
    text-align: left;
}
#mail_contact .lead .txt {
    text-align: left;
}
}



/* .mailform_wrap
----------------------------------------- */
.mailform_wrap {
	width: 100%;
    background-color: #FFFFFF;
    padding: 8rem 9rem;
    margin-left: auto;
    margin-right: auto;
}

/*.mailform_wrap .mailform_con_wrap {
    margin-top: 4rem;
}*/
.mailform_wrap .mailform_con {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
	margin-bottom: 5.5rem;
}

.mailform_wrap .mailform_con.last {
    align-items: flex-start;
}

.mw_wp_form_preview .mailform_wrap .mailform_con {
	border-bottom: 1px solid #cccccc;
}

.mailform_wrap .mailform_con.radio span.sub {
    margin-left: 3rem;
    line-height: 1.4;
}
.mailform_wrap .mailform_con.radio li:nth-child(even) {
    padding-top: 2rem;
    grid-gap: 1rem 0;
}

.mailform_wrap .mailform_con.checkbox > li:first-child {
    display: flex;
    flex-flow: column;
    grid-gap: 1rem 0;
    padding-top: 0;
}
.mailform_wrap .mailform_con.checkbox li:nth-child(even) {
    padding-top: 2rem;
    grid-gap: 1rem 0;
}
.mailform_wrap .mailform_con.checkbox > li:first-child span.sub {
    display: block;
    font-size: 1.2rem;
}

.mailform_wrap .mailform_con.day span {
    display: block;
    margin-top: 0.5rem;
}

.mailform_wrap .mailform_con li:nth-child(odd) {
    width: 21rem;
    max-width: 100%;
    font-size: 1.6rem;
    /*line-height: 1.4;*/
	position: relative;
    padding-top: 0.65em;
}
.mw_wp_form_preview .mailform_wrap .mailform_con li:nth-child(odd) {
    /*padding-top: 0.65em;*/
    padding: 1.5rem;
    padding-top: 0;
    padding-left: 0;
}

.mailform_wrap .mailform_con li:nth-child(odd) span.sub {
    font-size: 1.4rem;
    margin-right: -0.5em;
}
.mailform_wrap .mailform_con li:nth-child(odd) span.sub.ptn2 {
    margin-right: 0;
    display: block;
    margin-top: -0.3em;
}
.mailform_wrap .mailform_con li:nth-child(odd) span.hissuu {
    font-size: 1.6rem;
    color: #d1141e;
    margin-left: 0.5rem;
	position: absolute;
}

.mailform_wrap .mailform_con li:nth-child(even) {
    width: calc(100% - 25rem) ;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-start;
}

.mw_wp_form_preview .mailform_wrap .mailform_con li:nth-child(even) {
	font-size: 1.6rem;
	padding: 1.5rem;
	padding-top: 0;
}

.mailform_wrap .mailform_con li:nth-child(even) > span.horizontal-item {
    display: block;
}

.mailform_wrap .mailform_con li:nth-child(even) > span.mwform-zip-field,
.mailform_wrap .mailform_con li:nth-child(even) > span.mwform-tel-field {
	font-size: 1.6rem;
}
.mailform_wrap .mailform_con li:nth-child(even) > span.mwform-zip-field input,
.mailform_wrap .mailform_con li:nth-child(even) > span.mwform-tel-field input {
	margin: 0 0.5rem;
}
.mailform_wrap .mailform_con li:nth-child(even) > span.mwform-tel-field input:first-child {
	margin-left: 0;
}

.mailform_wrap .mailform_con li:nth-child(even) > span.mwform-zip-field {
	margin-bottom: 1.5rem;
}

.mailform_wrap .mailform_con li:nth-child(even) input {
	font-size: 1.6rem;
    outline: 0;
    padding: 1.3rem 1rem;
    box-sizing: border-box;
    border: 1px solid #c8c8c8;
	border-radius: 0;
    font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, yu-gothic-pr6n, 'ヒラギノ角ゴ ProN', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.mailform_wrap .mailform_con li:nth-child(even) input::placeholder {
	color: #c7c7c7;
}

.mailform_wrap .mailform_con li:nth-child(even) textarea {
	font-size: 1.6rem;
    outline: 0;
    padding: 1.5rem 1rem;
    box-sizing: border-box;
    border: 1px solid #c8c8c8;
    background-color: #FFFFFF;
	border-radius: 0;
	font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, yu-gothic-pr6n, 'ヒラギノ角ゴ ProN', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.mailform_wrap .mailform_con li:nth-child(even) textarea::placeholder {
	color: #c7c7c7;
}


.mailform_wrap .mailform_con li:nth-child(even) .con_txt {
    width: 100%;
    border: 1px solid #c8c8c8;
    background-color: #FFFFFF;
	border-radius: 0;
}

.mailform_wrap .mailform_con li:nth-child(even) .con_addr,
.mailform_wrap .mailform_con li:nth-child(even) .con_ques {
    width: 100%;
    max-width: 100% !important;
}

.mailform_wrap .mailform_con li:nth-child(even) .con_addr {

}

.mailform_wrap .mailform_con li:nth-child(even) .tel-field {
	width: 100%;
    display: flex;
	align-items: center;
	justify-content: space-between;
}
.mailform_wrap .mailform_con li:nth-child(even) .tel-field .con_tel {
    width: -webkit-calc(155 / 575 * 100%);
    width: calc(155 / 575 * 100%);
}

.mailform_wrap .mailform_con li:nth-child(even) .att_txt {
    width: 100%;
    margin-top: 1rem;
    font-size: 1.4rem;
}

.mailform_wrap .mailform_con li:nth-child(even) .mwform-file-delete{
    cursor:pointer;
    margin-left: 2rem;
    
    display: flex;
    align-items: center;
    border-bottom: 1px solid #000000;
}


.select_wrap {
    width: 100%;
    position: relative;
}

.select_wrap select {
    width: 100%;
    background: transparent;
    font-size: 1.6rem;
    outline: 0;
    color: #333333;
    padding: 1.3rem 1rem;
    box-sizing: border-box;
    border: 1px solid #c8c8c8;
    border-radius: 0;
    font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, yu-gothic-pr6n, 'ヒラギノ角ゴ ProN', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;

    /* デフォルト矢印を消す */
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    cursor: pointer;
    position: relative;
    z-index: 2;
}

/* IE対策 */
.select_wrap select::-ms-expand {
    display: none;
}

.select_wrap::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 2.5rem;
    width: 1.6rem;
    height: 0.9rem;
    background: url(../images/pd.svg) no-repeat center center / contain;
    transition: all .6s;
    transform: translateY(-50%);
}
.mw_wp_form_preview .select_wrap::after {
	display: none;
}


#mail_contact .pp_wrap {
    position: relative;
	margin-top: 8rem;
	width: 100%;
    height: 46rem;
    border: 1px solid #c8c8c8;
    padding: 4rem 0;
    overflow-x: scroll;
}

#mail_contact .mw_wp_form_preview .pp_wrap {
    display: none;
}

#mail_contact .privacy_policy {
    height: 100%;
    padding: 0 8rem;
    overflow: auto;
    text-align: left;
    font-size: 1.4rem;
    line-height: 1.6;
}

/*#mail_contact .privacy_policy::after {
  display: block;
    position: absolute;
    z-index: 2;
  width: calc(100% - 2px) ;
  height: 35px;
  content: '';
    background: #FFFFFF;
  bottom: 1px;
    left: 1px;
}*/

#mail_contact .privacy_policy .child {
    display: inline-block;
    padding-bottom: 2rem;
}

/*#mail_contact .privacy_policy h3 {
    font-size: 2.2rem;
    text-align: left;
    font-weight: bold;
    margin-bottom: 3rem;
}

#mail_contact .privacy_policy h4 {
    font-size: 2.0rem;
    text-align: left;
    margin-top: 3rem;
    margin-bottom: 1.5rem;
    font-weight: bold;
}*/
#mail_contact .privacy_policy h2 {
    font-size: 1.8rem;
    text-align: center;
    font-weight: bold;
    margin-bottom: 3rem;
}

#mail_contact .privacy_policy h3 {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 3rem;
    margin-bottom: .5rem;
    font-weight: bold;
}
#mail_contact .privacy_policy h4 {
    font-size: 1.4rem;
    text-align: center;
    margin-top: 2rem;
    margin-bottom: .5rem;
    font-weight: bold;
}
#mail_contact .privacy_policy p {
    font-size: 1.4rem;
}

.mailform_wrap .agree {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-top: 7rem;
}
.mailform_wrap .agree label {
    display: flex;
    align-items: center;
}
.mailform_wrap .agree .mwform-checkbox-field-text {
    font-size: 1.7rem;
    font-weight: 500;
    position: relative;
}
.mailform_wrap .agree .txt {
    font-size: 1.7rem;
    letter-spacing: 0;
    font-weight: 500;
    color: #064cae;
}
.mailform_wrap .agree .txt a {
    color: #064cae;
    text-decoration: underline;
}
.mailform_wrap .agree .error {
    /*position: absolute;*/
    margin-left: 1em;
}

.mw_wp_form_preview .mailform_wrap .agree {
	display: none;
}

#mail_contact .agree .mwform-checkbox-field input {
    margin-right: 1rem;
    width: 2rem;
    height: 2rem;
}


.mailform_wrap .btn_list {
    margin: 8rem auto 0;
    justify-content: center;
    gap: 6rem;
}

.mailform_wrap .btn_list .info_txt_wrap {
    margin-bottom: 3rem;
	font-size: 1.4rem;
	letter-spacing: 0;
	line-height: 2;
}

.mailform_wrap .btn_wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mw_wp_form_input .mailform_wrap .btn_wrap.back {
	display: none;
}

.mailform_wrap .btn_wrap .btn {
    width: 30rem;
    font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", YuGothic, yu-gothic-pr6n, 'ヒラギノ角ゴ ProN', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-size: 2.3rem;
    font-weight: 700;
    letter-spacing: 0.03em;
    color: #008cf0;
    cursor:pointer;
    -webkit-appearance: none;
    text-decoration: none;
    transition: all .3s;
}
.mailform_wrap .btn_wrap .btn:hover {
    color: #FFFFFF;
}
.mailform_wrap .btn_wrap.ptn2 .btn {
    color: #FFFFFF;
}

/*.mailform_wrap .btn_wrap .reset_btn {
    cursor:pointer;
    outline: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    width: 35rem;
	height: 7.0rem;
	padding-left: 4rem;
    z-index: 2;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: 500;
    font-size: 1.4rem;
    letter-spacing: 0;
    line-height: 1;
    color: #000000;
    box-sizing: border-box;
    border: 0.1rem solid #cccccc;
	background-color: transparent;
    -webkit-appearance: none;
    text-decoration: none;
    -webkit-transition: all .6s;
    transition: all .6s;
}
.mw_wp_form_preview .mailform_wrap .btn_wrap .reset_btn {
    display: none;
}
.mailform_wrap .btn_wrap .back_btn {
    cursor:pointer;
    outline: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    width: 35rem;
	height: 7.0rem;
	padding-left: 4rem;
    z-index: 2;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-weight: 500;
    font-size: 1.4rem;
    letter-spacing: 0;
    line-height: 1;
    color: #000000;
    box-sizing: border-box;
    border: 0.1rem solid #cccccc;
	background-color: transparent;
    -webkit-appearance: none;
    text-decoration: none;
    -webkit-transition: all .6s;
    transition: all .6s;
}

.mailform_wrap .btn_wrap .submit_btn:hover,
.mailform_wrap .btn_wrap .reset_btn:hover,
.mailform_wrap .btn_wrap .back_btn:hover {
    opacity: 1;
    background: #cccccc;
	border: 0.1rem solid #cccccc;
}
*/

.con_type {
    display: none;
}
.mwform-radio-field-text {
    padding-left: 2.8rem;
    position: relative;
    margin-right: 3rem;
    padding-top: 0.3rem;
    line-height: 1;
    display: flex;
    align-items: center;
    margin-bottom: 0.5rem;
}
.mwform-radio-field-text::before{
    content: "";
    display: block;
    position: absolute;
    border: 1px solid #cccccc;
    top: 0;
    left: 0;
    width: 1.8rem;
    height: 1.8rem;
    /*border: 2px solid #F7F5F2;*/
    border-radius: 50%;
    z-index: 2;
}
.con_type:checked + .mwform-radio-field-text::after{
  content: "";
    display: block;
    position: absolute;
    top: 0.6rem;
    left: 0.6rem;
    width: 0.8rem;
    height: 0.8rem;
    background: #4d4d4d;
    border-radius: 50%;
    z-index: 2;
}

.con_type:checked + .mwform-radio-field-text::before{
    /*border: 2px solid #F7F5F2;
    background: none;*/
}


/*.mwform-checkbox-field-text {
    padding-left: 2.8rem;
    position: relative;
    margin-right: 3rem;
    padding-top: 0.3rem;
    line-height: 1;
    display: flex;
    align-items: center;
    margin-bottom: 0.5rem;
}
.mwform-checkbox-field-text::before{
    content: "";
    display: block;
    position: absolute;
    background-color: #FFFFFF;
    border: 1px solid #c8c8c8;
    top: 0;
    left: 0;
    width: 1.8rem;
    height: 1.8rem;
    z-index: 2;
}
.con_type:checked + .mwform-checkbox-field-text::after{
  content: "";
    display: block;
    position: absolute;
    top: 0.6rem;
    left: 0.6rem;
    width: 0.8rem;
    height: 0.8rem;
    background: #4d4d4d;
    border-radius: 50%;
    z-index: 2;
}

.con_type:checked + .mwform-checkbox-field-text::before{
}*/

#contact .mw_wp_form .horizontal-item + .horizontal-item {
    margin-left: 0px !important;
}


/* ===== Select Box ===== */
.sel {
  display: inline-block;
  width: auto;
  position: relative;
  cursor: pointer;
    padding: 1rem 1.5rem;
	padding-right: 5.5rem;
	border: 1px solid #cccccc;
    border-radius: 0;
}

.sel::before {
    content: "";
    display: block;
    position: absolute;
    width: 1.8rem;
    height: 0.9rem;
    background: url(../images/pulldown_off.svg) no-repeat center center;
    background-size: contain;
    right: 0.8rem;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all .5s;
    transition: all .5s;
}

.mw_wp_form_preview .sel {
    display: inline-block;
    width: auto;
    position: relative;
    cursor: pointer;
    padding: 0;
    border: none;
    border-radius: 0;
}

.mw_wp_form_preview .sel::before,
.mw_wp_form_preview .sel.active::before {
    display: none;
}

.sel.active::before {
  background: url(../images/pulldown_on.svg) no-repeat center center;
  background-size: cover;
}

.sel__placeholder {
  display: block;
  font-size: 1.4rem;
  color: #032744;
  text-align: left;
  pointer-events: none;
  user-select: none;
  visibility: visible;
}

.sel.active .sel__placeholder {
  visibility: hidden;
}

.sel__placeholder::before {
  position: absolute;
  top: 1rem;
  bottom: 0;
  left: 1.5rem;
  right: 0;
  content: attr(data-placeholder);
  visibility: hidden;
}

.sel.active .sel__placeholder::before {
  display: block;
  font-size: 1.4rem;
  text-align: left;
  pointer-events: none;
  user-select: none;
  visibility: visible;
}

.sel__box {
  position: absolute;
  top: calc(100% + 1rem);
  left: 0;
  display: none;
  list-style-type: none;
  text-align: left;
  font-size: 1em;
  background-color: #FFF;
  /*width: calc(100% + 0.2rem);*/
  /*width:100%;*/
  box-sizing: border-box;
	z-index: 2;
}

.sel.active .sel__box {
  display: block;
  animation: fadeInUp 500ms;
}

.sel__box__options {
  display: list-item;
  font-size: 1.4rem;
	white-space: nowrap;
  padding: 1rem 1.5rem;
  user-select: none;
    border: 1px solid #cccccc;
    margin-top: -1px;
}

.sel__box__options::after {
  content: '\f00c';
  font-family: 'FontAwesome';
  font-size: 0.5em;
  margin-left: 5px;
  display: none;
}

.sel__box__options.selected::after {
  display: inline;
}

.sel__box__options:hover {
  color: #ffffff;
  background-color: #0f4060;
}
.sel__box__options.selected {
  color: #ffffff;
  background-color: #0f4060;
}

/* ----- Select Box Black Panther ----- */
/*.sel {
  border-bottom: 4px solid rgba(0, 0, 0, 0.3);
}*/

.sel--black-panther {
  z-index: 3;
	padding-left: 1rem;
}

.sel--black-panther.active {
  z-index: 4;
}

/* ----- Select Box Superman ----- */
.sel--superman {
/*   display: none; */
  z-index: 2;
}

/* ===== Keyframes ===== */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}


.mw_wp_form_preview {
    padding-top: 24rem;
	margin-top: -24rem;
}

.mw_wp_form_complete {
    width: 100%;
    padding-top: 24rem;
	margin-top: -24rem;
}


.mailform_wrap .info_txt_wrap {
    margin-top: 5rem;
	font-size: 1.5rem;
	line-height: calc(28/15);
}
.mailform_wrap .info_txt_wrap a {
    text-decoration: underline;
}


@media screen and (max-width: 768px) {
.mailform_wrap {
    padding: 3rem 2rem;
    padding-bottom: 5rem;
}
    
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

.mailform_wrap .mailform_con {
    flex-wrap: wrap;
    margin-bottom: 2.5rem;
}
#mail_contact .txt_wrap {
    font-size: 1.5rem;
    text-align: left;
    margin-bottom: 1rem;
}
.mailform_wrap .mailform_con li:nth-child(odd) {
    width: 100%;
    font-size: 1.6rem;
    padding-top: 0;
    margin-bottom: 0.5rem;
}
	
.mailform_wrap .mailform_con li:nth-child(odd) span.hissuu {
    margin-left: 0.5rem;
}
    
.mwform-radio-field-text {
    line-height: 1.4;
}
    
.mailform_wrap .mailform_con.radio li:nth-child(even) {
    padding-top: 0;
}
    
.mailform_wrap .mailform_con.radio span.sub {
    margin-left: 0;
    font-size: 1.2rem;
}
    
/*.mwform-checkbox-field-text {
    line-height: 1.4;
}*/
    
.mailform_wrap .mailform_con.checkbox li:nth-child(even) {
    padding-top: 0;
}
    
.mailform_wrap .mailform_con.checkbox span.sub {
    margin-left: 0;
    font-size: 1.2rem;
}
    
.mailform_wrap .mailform_con.checkbox > li:first-child span.sub {
    font-size: 1.1rem;
}
    
.mailform_wrap .mailform_con.day span {
    font-size: 1.2rem;
}
	
.sel__placeholder {
    font-size: 1.5rem;
}
.sel.active .sel__placeholder::before {
    font-size: 1.5rem;
}
.sel__box__options {
    font-size: 1.5rem;
}
	
.mailform_wrap .mailform_con li:nth-child(even) {
    width: 100%;
}
    
.mailform_wrap .mailform_con li:nth-child(even) input {
    font-size: 1.5rem;
    padding: 1.3rem 1rem;
}
    
.mailform_wrap .mailform_con li:nth-child(even) textarea {
    font-size: 1.5rem;
    padding: 1.3rem 1rem;
    /*height: 23rem;*/
}
    
.select_wrap select {
    font-size: 1.5rem;
    padding: 1.3rem 1rem;
}
    
.mailform_wrap .mailform_con li:nth-child(even) .con_txt {
    width: 100%;
}
    
.mailform_wrap .mailform_con li:nth-child(even) .att_txt {
    margin-top: 1rem;
    font-size: 1.2rem;
}
    
.mailform_wrap .mailform_con li:nth-child(even) .mwform-file-delete{
    margin-left: 0;
    margin-top: 1rem;
}
	
.mw_wp_form_preview .mailform_wrap .mailform_con li:nth-child(even) {
    padding: 1.0rem;
    padding-top: 0;
}
    
    
    
/*#mail_contact .privacy_policy h3 {
    font-size: 1.3rem;
    margin-bottom: 1.5rem;
}

#mail_contact .privacy_policy h4 {
    font-size: 1.1rem;
    text-align: left;
    margin-top: 2rem;
}*/
    
#mail_contact .privacy_policy h2 {
    font-size: 1.6rem;
    margin-bottom: 2.5rem;
}

#mail_contact .privacy_policy h3 {
    font-size: 1.6rem;
    text-align: center;
    margin-top: 2rem;
}
#mail_contact .privacy_policy h4 {
    font-size: 1.5rem;
    text-align: center;
    margin-top: 1.5rem;
}
#mail_contact .privacy_policy p {
    font-size: 1.4rem;
    text-align: left;
}
	
#mail_contact .pp_wrap {
    height: 41rem;
    padding: 2rem 0;
    margin-top: 4rem;
}
	
#mail_contact .privacy_policy {
    padding: 0 2rem;
    overflow: auto;
    text-align: left;
    font-size: 1.4rem;
    line-height: 1.6;
}
    
.mailform_wrap .agree {
    margin-top: 3rem;
}
.mailform_wrap .agree .mwform-checkbox-field-text {
    font-size: 1.6rem;
    position: relative;
}
.mailform_wrap .agree .txt {
    font-size: 1.1rem;
}
.mailform_wrap .agree .txt a {
    color: #064cae;
    text-decoration: underline;
}
#mail_contact .agree .mwform-checkbox-field input {
    margin-right: 1rem;
    width: 2rem;
    height: 2rem;
    -webkit-appearance: auto;
}
    
/*.mwform-checkbox-field-text::before {
    top: -0.2rem;
    width: 1.6rem;
    height: 1.6rem;
}
.con_type:checked + .mwform-checkbox-field-text::after {
    top: 0;
    left: 0.15rem;
    transform: translate(0,-75%);
    width: 1.4rem;
    height: 1.4rem;
}*/
    
	
.mailform_wrap .btn_list {
    flex-flow: column;
    margin: 4rem auto 0;
	padding-left: 0;
    gap: 2rem;
}
	
.mw_wp_form_preview .mailform_wrap .btn_wrap.back {
    /*display: block;
    margin-right: 0;
    margin-bottom: 3rem;*/
}
	
.mailform_wrap .btn_list .info_txt_wrap {
    margin-bottom: 3rem;
	font-size: 1.2rem;
	letter-spacing: 0;
	line-height: 2;
}
	
#contact .btn_wrap {
    margin-top: 0;
}
	
.mailform_wrap .btn_wrap {
}

.mailform_wrap .btn_wrap .btn {
    width: 26rem;
    font-size: 1.9rem;
}
	
.mw_wp_form_preview {
    padding-top: 18rem;
	margin-top: -18rem;
}

.mw_wp_form_complete {
    padding-top: 18rem;
	margin-top: -18rem;
}
    
.mailform_wrap .info_txt_wrap {
    margin-top: 3rem;
	font-size: 1.2rem;
}
}



/* confirm
----------------------------------------- */
#mail_contact.confirm {
}
#mail_contact.confirm .inner {
    padding-bottom: 18rem;
}

@media screen and (max-width: 768px) {
#mail_contact.confirm .inner {
    padding-bottom: 7rem;
}
}


/* complete
----------------------------------------- */
#mail_contact.complete {
}

#mail_contact.complete .inner {
    padding-bottom: 18rem;
}

#mail_contact.complete .complete_wrap {
    width: 100%;
    padding: 7rem 0 9rem;
    background-color: #ffffff;
}

#mail_contact.complete .complete_wrap h2 {
    font-size: 3.0rem;
	letter-spacing: 0;
	line-height: calc(52/30);
    font-weight: 700;
    color: #008cf0;
    text-align: center;
}

#mail_contact.complete .complete_wrap .txt {
    font-size: 1.8rem;
	letter-spacing: 0;
	line-height: calc(31/18);
    font-weight: 700;
    text-align: center;
	margin-top: 4rem;
}

#mail_contact.complete .complete_wrap .attention_txt {
    text-align: center;
    margin-top: 4rem;
}

#mail_contact.complete .back_btn {
	text-align: center;
    margin-top: 18rem;
}

#mail_contact.complete .back_btn .btn {
    padding: 1.5rem 3rem;
    border-radius: 0.8rem;
    font-size: 1.5rem;
    letter-spacing: 0.16em;
    line-height: 1;
    font-weight: 700;
}
#mail_contact.complete .back_btn .btn.back span {
    display: flex;
	align-items: center;
}

@media screen and (max-width: 768px) {
#mail_contact.complete {
}
#mail_contact.complete .inner {
    padding-bottom: 7rem;
}
    
#mail_contact.complete .complete_wrap {
    width: 100%;
    padding: 3rem 0 4rem;
}

#mail_contact.complete .complete_wrap h2 {
    font-size: 2.0rem;
}

#mail_contact.complete .complete_wrap .txt {
    font-size: 1.6rem;
	margin-top: 2rem;
}

#mail_contact.complete .complete_wrap .attention_txt {
    margin-top: 2rem;
}

#mail_contact.complete .back_btn .btn {
    padding: 1.5rem 3rem;
    border-radius: 0.8rem;
    font-size: 1.5rem;
    letter-spacing: 0.16em;
    line-height: 1;
    font-weight: 700;
}
#mail_contact.complete .back_btn .btn.back span {
    display: flex;
	align-items: center;
}
}
